# Generated by Django 3.0.3 on 2021-03-29 00:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0051_auto_20210329_0011'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='municipios',
            field=models.ManyToManyField(blank=True, related_name='usuarias', through='main.MunicipioUsuaria', to='main.Municipio'),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='territorios',
            field=models.ManyToManyField(blank=True, related_name='usuarias', through='main.TerritorioUsuaria', to='main.Territorio'),
        ),
    ]
